> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-ebasketball/ebasketball-sport-category-and-tournaments.md).

# eBasketball sport, category & tournaments

| Sport       |              | Example categories |                  | Example Tournaments |                             |
| ----------- | ------------ | ------------------ | ---------------- | ------------------- | --------------------------- |
| eBasketball | sr:sport:153 | Cyber Live Arena   | sr:category:2259 | All Stars League    | sr:simple\_tournament:97125 |
|             |              |                    |                  | Eastern Conference  | sr:simple\_tournament:97127 |
|             |              | SA Challenge       | sr:category:2260 | Western Conference  | sr:simple\_tournament:97129 |
|             |              |                    |                  | eBasket Challenge   | sr:simple\_tournament:97123 |

{% hint style="info" %}
Note

* Each tournament is provided as sr:simple\_tournament and is therefore not collected in dedicated seasons (sr:season).&#x20;
  {% endhint %}

The categories.xml endpoint can be looked up to get all categories:

{% code title="api.betradar.com/v1/sports/en/sports/sr:sport:137/categories.xml" lineNumbers="true" %}

```xml
<?xml version="1.0" encoding="UTF-8"?>
<sport_categories xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2020-12-10T14:22:44+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/sport_categories.xsd">
<sport id="sr:sport:153" name="eBasketball"/>
<categories>
    <category id="sr:category:1703" name="Other"/>
    <category id="sr:category:1827" name="NBA"/>
    <category id="sr:category:2259" name="Cyber Live Arena"/>
    <category id="sr:category:2260" name="Sa Challenge"/>
</categories>
</sport_categories>
```

{% endcode %}

**Please note**

* Some categories which are exposed in categories.xml might not actively be used anymore, but were used previously in the sport "ESport NBA2k".


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-ebasketball/ebasketball-sport-category-and-tournaments.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
